@charset "UTF-8";
/*

	viewport settings

**************************************************/
/*

	font setting

**************************************************/
/*

	clearfix settings

**************************************************/
/*

	boxsizing settings

**************************************************/
/*

	opacity settings

**************************************************/
/*

	border-radius settings

**************************************************/
/*

	drop shadow settings

**************************************************/
/*

	vertical align setting

**************************************************/
/*

	flexbox layout setting

**************************************************/
/*

	hover transition

**************************************************/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.875;
  padding-bottom: 0;
  padding-top: 75px;
}

@media (max-width: 768px) {
  body {
    padding-top: 20vw;
  }
}

.only--pc {
  display: none !important;
}

.only--sp {
  display: block !important;
}

/*
  
  ここからスタイル
  
************************************/
.is-pc {
  display: block;
}

@media (max-width: 768px) {
  .is-pc {
    display: none;
  }
}

.is-sp {
  display: none;
}

@media (max-width: 768px) {
  .is-sp {
    display: block;
  }
}

.site-header {
  width: 100%;
  background-color: #0a0a0a;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.site-header_inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 50px;
  height: 75px;
}

.site-header_logo img {
  width: 354px;
  height: auto;
}

.site-header .sns_fixedmenu {
  margin-left: auto;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  align-items: center;
}

.site-header .sns_fixedmenu a {
  display: block;
  overflow: hidden;
  padding: 4px;
  text-decoration: none;
  cursor: pointer;
  color: #000;
  background-color: transparent;
  box-sizing: inherit;
}

.site-header .sns_fixedmenu a > span {
  border-radius: 4px;
}

.site-header .sns_fixedmenu a > span > img {
  width: 32px;
  height: 32px;
}

.site-header .sns_fixedmenu .a2a_svg {
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  height: 32px;
  line-height: 32px;
  padding: 0;
  width: 32px;
}

.site-header .sns_fixedmenu .a2a_svg svg {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border: none;
  display: block;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  position: relative;
  top: 0;
  width: auto;
  height: auto;
}

.site-header .sns_fixedmenu .a2a_label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: polygon(0 0, 0 0, 0 0);
  -webkit-clip-path: polygon(0 0, 0 0, 0 0);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

@media (max-width: 768px) {
  .site-header_inner {
    padding: 0 4vw 0;
    height: 20vw;
  }
  .site-header_logo {
    width: 60%;
    padding: 0;
    margin: 0;
  }
  .site-header_logo img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
}

_:-ms-input-placeholder, :root .a2a_button_twitter {
  display: none;
}

.site_kv {
  width: 100%;
  padding: 0 0 24px;
  background-color: #0a0a0a;
}

.site_kv_inner {
  height: 320px;
  width: 1000px;
  background-color: #bababa;
  margin: 0 auto;
}

.site_kv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .site_kv {
    padding: 0 0 4.8vw;
  }
  .site_kv img {
    width: 100%;
    height: auto;
  }
}

.site_main {
  width: 100%;
  box-sizing: border-box;
  padding: 68px 20px 120px;
  background-color: #fbfbfb;
  box-sizing: border-box;
}

.site_main-blog {
  padding-top: 30px;
  padding-bottom: 90px;
}

.site_main_inner {
  max-width: 1056px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .site_main {
    padding: 6.4vw 4vw 26.66667vw;
  }
  .site_main_inner {
    max-width: 100%;
  }
}

.breadcrumb {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 60px;
}

.breadcrumb li {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
  color: #0a0a0a;
}

.breadcrumb li a {
  color: #0a0a0a;
  text-decoration: underline;
}

.breadcrumb li a:hover {
  opacity: .75;
}

.breadcrumb li + li:before {
  position: relative;
  content: '>';
  margin-left: 0.4em;
  margin-right: 0.4em;
}

@media (max-width: 768px) {
  .breadcrumb {
    margin-bottom: 8vw;
  }
  .breadcrumb li {
    font-size: 3.2vw;
  }
}

.blog_list {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.blog_list_item a {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 12px 0;
  text-decoration: none;
}

.blog_list_item a:hover {
  opacity: .75;
}

.blog_list_text {
  width: calc( 100% - 200px);
  padding: 8px 0;
  margin-right: 44px;
  color: #0a0a0a;
}

.blog_list_text h2 {
  margin-bottom: 8px;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
}

.blog_list_text p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.36;
}

.blog_list_text .date {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 17px;
}

.blog_list_image {
  width: 200px;
}

.blog_list_image img {
  width: 100%;
  height: auto;
}

.blog_list_item + .blog_list_item {
  border-top: #cacaca 1px solid;
}

@media (max-width: 768px) {
  .blog_list {
    padding: 6.4vw 0 0;
  }
  .blog_list_item a {
    flex-direction: column;
    padding: 4.26667vw 0;
  }
  .blog_list_text {
    width: 100%;
    padding: 0 0 3.46667vw;
  }
  .blog_list_text h2 {
    font-size: 5.86667vw;
    margin-bottom: 1.33333vw;
  }
  .blog_list_text p {
    font-size: 4.8vw;
  }
  .blog_list_text .date {
    font-size: 3.2vw;
    margin-bottom: 1.33333vw;
  }
  .blog_list_image {
    width: 100%;
    height: 53.33333vw;
  }
}

.site-footer {
  width: 100%;
  background-color: #0a0a0a;
}

.site-footer_inner {
  max-width: 1056px;
  margin: 0 auto;
  padding: 38px 0 36px;
  color: #fff;
}

.site-footer_inner p {
  font-size: 10px;
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: center;
}

.site-footer_inner p + p {
  margin-top: 21px;
}

.site-footer_logo {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 66px 55px;
}

.site-footer_logo img + img {
  margin-left: 100px;
}

.site-footer_logo a + a {
  margin-left: 100px;
}

.site-footer_logo a:hover {
  opacity: .75;
}

.site-footer_logo-01 {
  width: 128px;
  height: 24px;
}

.site-footer_logo-02 {
  width: 104px;
  height: auto;
}

.site-footer_logo-03 {
  width: 43px;
  height: auto;
}

.site-footer_logo-04 {
  width: 195px;
  height: auto;
}

.site-footer_menu {
  display: flex;
  justify-content: center;
}
  .site-footer_menu+.site-footer_menu {
    margin-top: 30px;
  }
.site-footer_menu li a {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  text-decoration: none;
}

.site-footer_menu li a:hover {
  opacity: .75;
}

.site-footer_menu li + li {
  margin-left: 2em;
}

.site-footer_sns {
  display: flex;
  justify-content: center;
  padding: 40px 0 47px;
}

.site-footer_sns-01 {
  width: 23px;
  height: auto;
}

.site-footer_sns-02 {
  width: 24px;
  height: auto;
}

.site-footer_sns-03 {
  width: 29px;
  height: auto;
  margin-left: -3px;
  margin-top: -3px;
}

.site-footer_sns a:hover {
  opacity: .75;
}

.site-footer_sns a + a {
  margin-left: 62px;
}

.site-footer_copy {
  width: 534px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: center;
  border-top: solid 1px #fff;
}

.site-footer_copy p {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
}

.site-footer_copy p a {
  text-decoration: underline;
  color: #fff;
}

.site-footer_copy p a:hover {
  opacity: .75;
}

@media (max-width: 768px) {
  .site-footer_inner {
    max-width: 100%;
    padding: 8.26667vw 4vw 8.8vw;
  }
  .site-footer_inner p {
    font-size: 2.4vw;
  }
  .site-footer_inner p + p {
    margin-top: 5.33333vw;
  }
  .site-footer_logo {
    position: relative;
    flex-direction: column;
    width: 100%;
    margin-top: 11.2vw;
    padding: 8vw 0 10.4vw;
    box-sizing: border-box;
  }
  .site-footer_logo:before {
    position: absolute;
    content: '';
    background-color: #fff;
    height: 0.26667vw;
    width: 36.8vw;
    top: 0;
    left: 50%;
    margin-left: -18.4vw;
  }
  .site-footer_logo:after {
    position: absolute;
    content: '';
    background-color: #fff;
    height: 0.26667vw;
    width: 36.8vw;
    bottom: 0;
    left: 50%;
    margin-left: -18.4vw;
  }
  .site-footer_logo img + img {
    margin-left: auto;
    margin-top: 5.86667vw;
  }
  .site-footer_logo li {
    width: 100%;
    text-align: center;
  }
  .site-footer_logo a {
    margin: 0 auto;
  }
  .site-footer_logo a + a {
    margin-left: auto;
    margin-top: 5.86667vw;
  }
  .site-footer_logo-01 {
    margin: 0 auto;
    width: 30.93333vw;
  }
  .site-footer_logo-02 {
    margin: 0 auto;
    width: 25.33333vw;
  }
  .site-footer_logo-03 {
    margin: 0 auto;
    width: 10.4vw;
  }
  .site-footer_logo-04 {
    margin: 0 auto;
    width: 47.2vw;
  }
  .site-footer_menu {
    padding-top: 8.8vw;
    flex-wrap: wrap;
  }
  .site-footer_menu+.site-footer_menu {
    margin-top: 0;
  }
  .site-footer_menu li a {
    font-size: 1.2rem;
    line-height: 2;
  }
  .site-footer_menu li + li {
    margin-left: 1em;
  }
  .site-footer_menu li {
    margin: 0 1em;
  }
  .site-footer_sns {
    padding: 9.86667vw 0 12vw;
  }
  .site-footer_sns-01 {
    width: 6.13333vw;
  }
  .site-footer_sns-02 {
    width: 6.4vw;
  }
  .site-footer_sns-03 {
    width: 7.73333vw;
    margin-left: -0.8vw;
    margin-top: -0.8vw;
  }
  .site-footer_sns a:hover {
    opacity: .75;
  }
  .site-footer_sns a + a {
    margin-left: 62px;
  }
  .site-footer_copy {
    position: relative;
    width: 100%;
    padding-top: 5.06667vw;
    border-top: none;
  }
  .site-footer_copy:before {
    position: absolute;
    content: '';
    background-color: #fff;
    height: 0.26667vw;
    width: 36.8vw;
    top: 0;
    left: 50%;
    margin-left: -18.4vw;
  }
  .site-footer_copy p {
    font-size: 2.93333vw;
    line-height: 5.33333vw;
  }
}

.aboutus_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 3rem;
  text-align: left;
}

.aboutus_lead {
  margin: 50px auto;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  text-align: center;
}

.aboutus_text {
  font-size: 1.6rem;
  line-height: 3rem;
}

.aboutus_text .strong {
  font-weight: 600;
}

.aboutus_image {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 80px;
  padding: 0;
}

.aboutus_image img {
  width: 255px;
  height: 170px;
}

@media (max-width: 768px) {
  .aboutus_title {
    font-size: 8.53333vw;
    line-height: 8vw;
  }
  .aboutus_lead {
    margin: 9.33333vw auto;
    font-size: 6.4vw;
    line-height: 1.8;
  }
  .aboutus_text {
    font-size: 3.73333vw;
    line-height: 1.8;
  }
  .aboutus_image {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 16vw;
    padding: 0;
  }
  .aboutus_image img {
    width: 33.86667vw;
    height: 22.66667vw;
    margin: 1.33333vw;
  }
}

.single {
  font-family: "Noto Sans JP", sans-serif;
}

.single > h2 {
  font-size: 2rem;
  line-height: 2.7rem;
  font-weight: bold;
}

.single > p {
  margin-top: 30px;
  margin-bottom: 50px;
  font-size: 1.6rem;
  line-height: 3rem;
}

.single_title {
  margin-top: 7px;
  margin-bottom: 20px;
  font-size: 3rem;
  line-height: 4.1rem;
  font-weight: bold;
}

.single_title > .date {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 1.6rem;
  font-weight: 400;
}

.single_image {
  margin-bottom: 80px;
}

.single_image.kv {
  margin-bottom: 0;
}

.single_image img {
  width: 100%;
  height: auto;
}

.single_image_caption {
  padding-top: 11px;
  padding-bottom: 20px;
  font-size: 1.4rem;
  line-height: 1.9rem;
}

.single span + h2 {
  margin-top: 50px;
}

.single > .page_prev {
  margin-top: 140px;
}

@media (max-width: 768px) {
  .single > h2 {
    font-size: 4.8vw;
    line-height: 6.93333vw;
    font-weight: bold;
  }
  .single > p {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 3.73333vw;
    line-height: 1.8;
  }
  .single_title {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 6.4vw;
    line-height: 8.53333vw;
    font-weight: bold;
  }
  .single_title > .date {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 3.73333vw;
    font-weight: 400;
  }
  .single_image {
    margin-bottom: 40px;
  }
  .single_image_caption {
    padding-top: 7px;
    padding-bottom: 20px;
    font-size: 3.2vw;
    line-height: 1.6;
  }
  .single span + h2 {
    margin-top: 30px;
  }
  .single > .page_prev {
    margin-top: 80px;
  }
}

.page_prev {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 180px;
  padding: 22px 0;
  width: 160px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  background-color: #0a0a0a;
}

.page_prev:before {
  content: '';
  position: absolute;
  left: 15px;
  top: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  background-image: url(../images/arrow-white.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.page_prev:hover {
  opacity: .75;
}

@media (max-width: 768px) {
  .page_prev {
    margin-top: 21.33333vw;
    padding: 5.33333vw 0;
    width: 42.66667vw;
    font-size: 3.2vw;
  }
  .page_prev:before {
    width: 5.33333vw;
    height: 5.33333vw;
    margin-top: -2.66667vw;
  }
}

#page_top {
  position: fixed;
  right: 65px;
  bottom: 65px;
}

#page_top a {
  display: block;
  width: 60px;
  height: 60px;
  background-color: #666;
  background-image: url(../images/gototop.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 768px) {
  #page_top {
    display: none;
  }
  #page_top a {
    display: none;
  }
}
